/***RESPONSIVE SMARTPHONE PORTRAIT**/
@media only screen and (min-width:320px) and (max-width:480px) 
{

	#bannertop{
	display:none!important;
	}

	#gkMobileMenu{
	position:absolute!important;
	top:85px!important;
	left:5px!important;
	}

	#datatop{
	display:none!important;
	}

	#logobar{
	width:60%!important;
	float:left!important;
	margin-bottom:5px!important;
	}
	#sidelogo_right{
	display:none!important;

	}
	#sidelogo_right span{
	display:none!important;

	}
	#logobar{
	width:100%!important;
	height:auto!important;
	float:left!important;
	margin:0px!important;
	}

	#logo{
	width:65%;
	height:auto!important;
	float:left;
	margin:0px 0px 0px 60px!important;
	}
	#logo img{
	margin:0px 0px 0px 0px!important;
	width:220px!important;
	height:auto!important;
	}
	#menubar{
	width:0%!important;
		margin:0px!important;
	}
	.contenitore{
	float:left;
	width:100%!important;
	margin-top:0px;	    
	}
	.contenitoreright{
	float:left;
	width:100%!important;
	}
	.moduletable-primopiano, #k2ModuleBox787{
	width:100%!important;
	float:left!important;
	display: block!important;

	}
	.moduleItemImage_primopiano{
	float:left!important;
	}
	.moduletable-primopiano .even0{
	width:100%!important;
	height:auto!important;
	float:left!important;	
	margin: 0px!important;
	padding: 0px!important;	
	}


	.even0 .bgtitle{
	display:none!important;
	}

	.even0 .moduleItemTitle_primopiano{
	float:left!important;
	font-size: 14px!important;
	width:100%!important;
	position: inherit!important;
	margin: 4px 0px 0px 0px!important;
	padding: 0px!important;
	font-weight: 700!important;
background:none!important;
	}

 	.even0 .moduleItemTitle_primopiano a:link,  .even0 .moduleItemTitle_primopiano a:visited{
		color: #3c4854!important;
	margin: 4px 0px 0px 0px!important;
	padding: 0px!important;
	}

	
	.even0 .moduleItemTitle_primopiano a:hover{
	color: #fa5f00!important;

	}

	.even0 .moduleItemExtraFieldsValue_primpiano{
	display:none!important;
	}
	
.moduletable-primopiano .even0,
.moduletable-primopiano .even2, 
.moduletable-primopiano .even4,
.moduletable-primopiano .odd1,
.moduletable-primopiano .odd3 {
	float:left!important;
	width:100%!important;
	margin-bottom:8px!important;
	padding-bottom:8px;
	border-bottom: thin solid #f0f0f0!important;

}
.moduletable-primopiano .even0 .moduleItemImage_primopiano,
.moduletable-primopiano .odd1 .moduleItemImage_primopiano,
.moduletable-primopiano .even2 .moduleItemImage_primopiano,
.moduletable-primopiano .odd3 .moduleItemImage_primopiano,
.moduletable-primopiano .even4 .moduleItemImage_primopiano {
	width:100%!important;
}

.moduletable-primopiano .even0 .moduleItemImage_primopiano  img,
.moduletable-primopiano .odd1 .moduleItemImage_primopiano  img,
.moduletable-primopiano .even2 .moduleItemImage_primopiano  img,
.moduletable-primopiano .odd3 .moduleItemImage_primopiano  img,
.moduletable-primopiano .even4 .moduleItemImage_primopiano  img{
	width:100%!important;
}

.even0 .moduleItemImage_primopiano .crop,
.odd1 .moduleItemImage_primopiano .crop,
.even2 .moduleItemImage_primopiano .crop,
.odd3 .moduleItemImage_primopiano .crop,
.even4 .moduleItemImage_primopiano .crop{
    float:left;
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
	 height: 180px!important;
	width:100%!important;
    }
    
.moduletable-blocks h3,
.moduletable-blocks2 h3{
	float:left;
	width:100%;
	height:30px!important;
font-family: 'Oswald', sans-serif;
font-size:1.5em!important;
line-height:30px!important;
	color:  #3c4854;
	margin-bottom: 20px;
	background-image: url(../images/style1/blocks_title2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 34px;
	text-transform: uppercase;
}

.moduletable-blocks h3:first-letter,
.moduletable-blocks2 h3:first-letter
{
color: #ffffff!important;
text-indent: 34px;
font-size:18px!important;
letter-spacing: 2px;
background-color: #e2042d;
height:30px!important;
display: block;

}
.moduletable-blocks{
	float:left;
	width:100%;
	
}

.moduletable-blocks2{
	float:left;
	width:100%!important;


	
}

.clearblocks{
float:left;
width:100%;
		border-bottom: thin solid #3c4854;
			margin-bottom:20px;
}
.moduletable-blocks .even0 {
	float:left;
	width:100%!important;
	height:auto!important;
	margin-bottom:5%;
}
.moduletable-blocks .odd1, 
.moduletable-blocks .even2,
.moduletable-blocks .odd3, 
.moduletable-blocks .even4,
.moduletable-blocks .odd5 {
display:none!important;
}

.moduletable-blocks2 .odd1
{
display:none!important;
}
.moduletable-blocks2 .even0
{
	float:left;
	width:100%!important;
		margin-bottom:5%;
}

.moduletable-blocks .moduleItemImage_blocks,
.moduletable-blocks2 .moduleItemImage_blocks{
	width: 100%!important;
margin:0px 4px 8px 0px;
float:left;
}

.moduletable-blocks .moduleItemImage_blocks .crop,
.moduletable-blocks2 .moduleItemImage_blocks .crop{
margin:0px 0px 4px 0px;
}
.moduletable-blocks .moduleItemImage_blocks img,
.moduletable-blocks2 .moduleItemImage_blocks img{
	width: 100%!important;

}

.moduleItemImage_blocks .crop{
    float:left;
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
    width:100%!important;
	 height: 160px!important;
	 
    }
.moduleItemImage_blocks .crop img{
    position:absolute;
    top:0px;
    left:0px;
    }
    
.moduleItemTitle_blocks{
			color:  #3c4854;
}
.moduleItemTitle_blocks a:link,
.moduleItemTitle_blocks a:visited{
		color:  #3c4854;
		font-weight: 700;

}

.moduleItemTitle_blocks a:hover{
			color: #fa5f00;
			font-weight:bold;
}

.moduletablebanner_uc,
.moduletable-bannerbody,
.moduletable-focus,
.moduletable-focus1,
.moduletable-bannerside,
.moduletable-blog,
.moduletable-bannersquare{
display:none!important;
}


#amazingaudioplayer-1{
	width:100%!important;
		background-image: url(../images/style1/bg_radio_smartphone.png)!important;
		background-repeat: no-repeat!important;
}
#amazingaudioplayer-1 .amazingaudioplayer-playpause {
	position: absolute;
	left: 120px!important;
	top: 60px!important;
}
#amazingaudioplayer-1 .amazingaudioplayer-prev {
	position: absolute;
	left: 70px!important;
	top: 60px!important;
}

#amazingaudioplayer-1 .amazingaudioplayer-next {
	position: absolute;
	left: 170px!important;
	top: 60px!important;
}

#amazingaudioplayer-1 .amazingaudioplayer-volume {
	position: absolute;
	top: 70px!important;
	left: 240px!important;
}

.moduletable-volto{
	width:100%!important;
	margin-top:20px!important;
}

.moduletable-volto img{
	width:100%!important;
}
.moduletable-tvexpo{
float:left;
width:100%!important;
margin-bottom:20px;

}

.moduletable-bnews{
background-image:none!important;
padding-top:70px!important;
margin-bottom:10px;
border: 1px solid #f0f0f0;
background-image: url(../images/style1/bg_bn_title_smartphone_portrait.jpg)!important;
}

.bt-image-link {
	width:35%;
	margin-right:20px!important;
}

.bt-cs .bt-inner .bt-title {
		width:50%;
	color: #444444;
	margin-top:2px;
}

#gkFooterArea{
	display:none!important;
}

.itemList, #itemListLeading{
	margin-top:5px!important;
}
.itemListCategoriesBlock h2{
 text-indent:20px!important;
 margin-top:20px!important;
 margin-bottom:0px!important;
 font-size:2em!important;
}
.itemImageBlockCat{
	width:40%!important;

}
 .TitleCat{
	width:40%!important;
	 font-size:0.8em!important;
}
}
/***FINE RESPONSIVE SMARTPHONE LANDSCAPE**/

/***RESPONSIVE SMARTPHONE LANDSCAPE**/
@media only screen and (min-width:568px) and (max-width:640px) 
{

	#bannertop{
	display:none!important;
	}

	#gkMobileMenu{
	position:absolute!important;
	top:20px!important;
	left:5px!important;
	}

	#datatop{
	display:none!important;
	}

	#logobar{
	width:60%!important;
	float:left!important;
	margin-bottom:5px!important;
	}
	#sidelogo_right{
	display:none!important;

	}
	#sidelogo_right span{
	display:none!important;

	}
	#logobar{
	width:100%!important;
	height:auto!important;
	float:left!important;
	margin:0px!important;
	}

	#logo{
	width:65%;
	height:auto!important;
	float:left;
	margin:0px 0px 0px 60px!important;
	}
	#logo img{
	margin:0px 0px 0px 0px!important;
	width:400px!important;
	height:auto!important;
	}
	#menubar{
	width:0%!important;
		margin:0px!important;
	}
	.contenitore{
	float:left;
	width:100%!important;
	margin-top:0px;	    
	}
	.contenitoreright{
	float:left;
	width:100%!important;
	}
	.moduletable-primopiano, #k2ModuleBox787{
	width:100%!important;
	float:left!important;
	display: block!important;

	}
	.moduleItemImage_primopiano{
	float:left!important;
	}
	.moduletable-primopiano .even0{
	width:100%!important;
	height:auto!important;
	float:left!important;	
	margin: 0px!important;
	padding: 0px!important;	
	}


	.even0 .bgtitle{
	display:none!important;
	}

 .moduleItemTitle_primopiano{
	float:left!important;
	font-size: 20px!important;
	width:100%!important;
	position: inherit!important;
	margin: 4px 0px 0px 0px!important;
	padding: 0px!important;
	font-weight: 700!important;
background:none!important;
	}

 	.even0 .moduleItemTitle_primopiano a:link,  .even0 .moduleItemTitle_primopiano a:visited{
		color: #3c4854!important;
	margin: 4px 0px 0px 0px!important;
	padding: 0px!important;
	}

	
	.even0 .moduleItemTitle_primopiano a:hover{
	color: #fa5f00!important;

	}

	.even0 .moduleItemExtraFieldsValue_primpiano{
	display:none!important;
	}
	
.moduletable-primopiano .even0,
.moduletable-primopiano .even2, 
.moduletable-primopiano .even4,
.moduletable-primopiano .odd1,
.moduletable-primopiano .odd3 {
	float:left!important;
	width:100%!important;
	margin-bottom:8px!important;
	padding-bottom:8px;
	border-bottom: thin solid #f0f0f0!important;

}
.moduletable-primopiano .even0 .moduleItemImage_primopiano,
.moduletable-primopiano .odd1 .moduleItemImage_primopiano,
.moduletable-primopiano .even2 .moduleItemImage_primopiano,
.moduletable-primopiano .odd3 .moduleItemImage_primopiano,
.moduletable-primopiano .even4 .moduleItemImage_primopiano {
	width:100%!important;
}

.moduletable-primopiano .even0 .moduleItemImage_primopiano  img,
.moduletable-primopiano .odd1 .moduleItemImage_primopiano  img,
.moduletable-primopiano .even2 .moduleItemImage_primopiano  img,
.moduletable-primopiano .odd3 .moduleItemImage_primopiano  img,
.moduletable-primopiano .even4 .moduleItemImage_primopiano  img{
	width:100%!important;
}

.even0 .moduleItemImage_primopiano .crop,
.odd1 .moduleItemImage_primopiano .crop,
.even2 .moduleItemImage_primopiano .crop,
.odd3 .moduleItemImage_primopiano .crop,
.even4 .moduleItemImage_primopiano .crop{
    float:left;
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
	 height: 300px!important;
	width:100%!important;
    }
    
.moduletable-blocks h3,
.moduletable-blocks2 h3{
	float:left;
	width:100%;
	height:30px!important;
font-family: 'Oswald', sans-serif;
font-size:1.5em!important;
line-height:30px!important;
	color:  #3c4854;
	margin-bottom: 20px;
	background-image: url(../images/style1/blocks_title2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 34px;
	text-transform: uppercase;
}

.moduletable-blocks h3:first-letter,
.moduletable-blocks2 h3:first-letter
{
color: #ffffff!important;
text-indent: 34px;
font-size:18px!important;
letter-spacing: 2px;
background-color: #e2042d;
height:30px!important;
display: block;

}
.moduletable-blocks{
	float:left;
	width:100%;
	
}

.moduletable-blocks2{
	float:left;
	width:100%!important;


	
}

.clearblocks{
float:left;
width:100%;
		border-bottom: thin solid #3c4854;
			margin-bottom:20px;
}
.moduletable-blocks .even0 {
	float:left;
	width:100%!important;
	height:auto!important;
	margin-bottom:5%;
}
.moduletable-blocks .odd1, 
.moduletable-blocks .even2,
.moduletable-blocks .odd3, 
.moduletable-blocks .even4,
.moduletable-blocks .odd5 {
display:none!important;
}

.moduletable-blocks2 .odd1
{
display:none!important;
}
.moduletable-blocks2 .even0
{
	float:left;
	width:100%!important;
		margin-bottom:5%;
}

.moduletable-blocks .moduleItemImage_blocks,
.moduletable-blocks2 .moduleItemImage_blocks{
	width: 100%!important;
margin:0px 4px 8px 0px;
float:left;
}

.moduletable-blocks .moduleItemImage_blocks .crop,
.moduletable-blocks2 .moduleItemImage_blocks .crop{
margin:0px 0px 4px 0px;
}
.moduletable-blocks .moduleItemImage_blocks img,
.moduletable-blocks2 .moduleItemImage_blocks img{
	width: 100%!important;

}

.moduleItemImage_blocks .crop{
    float:left;
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
    width:100%!important;
	 height: 300px!important;
	 
    }
.moduleItemImage_blocks .crop img{
    position:absolute;
    top:0px;
    left:0px;
    }
    
.moduleItemTitle_blocks{
			color:  #3c4854;
			font-size:20px!important;
}
.moduleItemTitle_blocks a:link,
.moduleItemTitle_blocks a:visited{
		color:  #3c4854;
		font-weight: 700;

}

.moduleItemTitle_blocks a:hover{
			color: #fa5f00;
			font-weight:bold;
}

.moduletablebanner_uc,
.moduletable-bannerbody,
.moduletable-focus,
.moduletable-focus1,
.moduletable-bannerside,
.moduletable-blog,
.moduletable-bannersquare{
display:none!important;
}

.moduletable-bnews{
background-image:none!important;
padding-top:70px!important;
margin-bottom:10px;
border: 1px solid #f0f0f0;
background-image: url(../images/style1/bg_bn_title_responsive.jpg)!important;
}

.bt-image-link {
	width:35%;
	margin-right:10px!important;
}
.bt-cs .bt-inner img {
width:150px!important;
}
.bt-cs .bt-inner .bt-title {
		width:50%;
	color: #444444;
	margin-top:2px;
	font-size:1em!important;
}

#amazingaudioplayer-1 .amazingaudioplayer-playpause {
	position: absolute;
	left: 120px!important;
	top: 60px!important;
}
#amazingaudioplayer-1 .amazingaudioplayer-prev {
	position: absolute;
	left: 70px!important;
	top: 60px!important;
}

#amazingaudioplayer-1 .amazingaudioplayer-next {
	position: absolute;
	left: 170px!important;
	top: 60px!important;
}

#amazingaudioplayer-1 .amazingaudioplayer-volume {
	position: absolute;
	top: 70px!important;
	left: 240px!important;
}


.moduletable-volto{
	width:100%!important;
	margin-top:20px!important;
}

.moduletable-volto img{
	width:100%!important;
}

.moduletable-tvexpo{
float:left;
width:100%!important;
margin-bottom:20px;

}

.moduletable-bnews{
background-color: #f4f4f4;
background-image: url(../images/style1/bg_bn_title_smartphone_portrait.jpg);
background-repeat: no-repeat;
background-position: top left;
float:left;
width:100%;
padding:80px 0px 60px 0px;
margin-bottom:20px;
border: 1px solid #f0f0f0;
}



#gkFooterArea{
	display:none!important;
}
.itemListCategoriesBlock h2{
 text-indent:20px!important;
 margin-top:20px!important;
 font-size:3em!important;
}

 .TitleCat{
	width:45%!important;
}
}
/***FINE RESPONSIVE SMARTPHONE LANDSCAPE**/

/***RESPONSIVE TABLET LANDSCAPE**/
@media only screen and (min-width:768px) and (max-width:800px) 
{

	#bannertop{
	display:none!important;
	}

	#gkMobileMenu{
	position:absolute!important;
	top:20px!important;
	left:5px!important;
	}

	#datatop{
	display:none!important;
	}

	#logobar{
	width:60%!important;
	float:left!important;
	margin-bottom:5px!important;
	}
	#sidelogo_right{
	display:none!important;

	}
	#sidelogo_right span{
	display:none!important;

	}
	#logobar{
	width:100%!important;
	height:auto!important;
	float:left!important;
	margin:0px!important;
	}

	#logo{
	width:65%;
	height:auto!important;
	float:left;
	margin:0px 0px 0px 60px!important;
	}
	#logo img{
	margin:0px 0px 0px 0px!important;
	width:580px!important;
	height:auto!important;
	}
	#menubar{
	width:0%!important;
		margin:0px!important;
	}
	.contenitore{
	float:left;
	width:100%!important;
	margin-top:0px;	    
	}
	.contenitoreright{
	float:left;
	width:100%!important;
	}
	.moduletable-primopiano, #k2ModuleBox787{
	width:100%!important;
	float:left!important;
	display: block!important;

	}
	.moduleItemImage_primopiano{
	float:left!important;
	}
	.moduletable-primopiano .even0{
	width:100%!important;
	height:auto!important;
	float:left!important;	
	margin: 0px!important;
	padding: 0px!important;	
	}


	.even0 .bgtitle{
	display:none!important;
	}

.moduleItemTitle_primopiano{
	float:left!important;
	font-size: 2em!important;
	width:100%!important;
	position: inherit!important;
	margin: 4px 0px 12px 0px!important;
	padding: 0px!important;
	font-weight: 700!important;
background:none!important;
	}

.moduleItemTitle_primopiano a:link,  .even0 .moduleItemTitle_primopiano a:visited{
		color: #3c4854!important;
	margin: 4px 0px 0px 0px!important;
	padding: 0px!important;
	}

	
.moduleItemTitle_primopiano a:hover{
	color: #fa5f00!important;

	}

	.even0 .moduleItemExtraFieldsValue_primpiano{
	display:none!important;
	}
	
.moduletable-primopiano .even0,
.moduletable-primopiano .even2, 
.moduletable-primopiano .even4,
.moduletable-primopiano .odd1,
.moduletable-primopiano .odd3 {
	float:left!important;
	width:100%!important;
	margin-bottom:8px!important;
	padding-bottom:8px;
	border-bottom: thin solid #f0f0f0!important;

}
.moduletable-primopiano .even0 .moduleItemImage_primopiano,
.moduletable-primopiano .odd1 .moduleItemImage_primopiano,
.moduletable-primopiano .even2 .moduleItemImage_primopiano,
.moduletable-primopiano .odd3 .moduleItemImage_primopiano,
.moduletable-primopiano .even4 .moduleItemImage_primopiano {
	width:100%!important;
}

.moduletable-primopiano .even0 .moduleItemImage_primopiano  img,
.moduletable-primopiano .odd1 .moduleItemImage_primopiano  img,
.moduletable-primopiano .even2 .moduleItemImage_primopiano  img,
.moduletable-primopiano .odd3 .moduleItemImage_primopiano  img,
.moduletable-primopiano .even4 .moduleItemImage_primopiano  img{
	width:100%!important;
}

.even0 .moduleItemImage_primopiano .crop,
.odd1 .moduleItemImage_primopiano .crop,
.even2 .moduleItemImage_primopiano .crop,
.odd3 .moduleItemImage_primopiano .crop,
.even4 .moduleItemImage_primopiano .crop{
    float:left;
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
	 height: 400px!important;
	width:100%!important;
    }
    
.moduletable-blocks h3,
.moduletable-blocks2 h3{
	float:left;
	width:100%;
	height:30px!important;
font-family: 'Oswald', sans-serif;
font-size:1.5em!important;
line-height:30px!important;
	color:  #3c4854;
	margin-bottom: 20px;
	background-image: url(../images/style1/blocks_title2.jpg);
	background-repeat: no-repeat;
	background-position: left;
	text-indent: 34px;
	text-transform: uppercase;
}

.moduletable-blocks h3:first-letter,
.moduletable-blocks2 h3:first-letter
{
color: #ffffff!important;
text-indent: 34px;
font-size:18px!important;
letter-spacing: 2px;
background-color: #e2042d;
height:30px!important;
display: block;

}
.moduletable-blocks{
	float:left;
	width:100%;
	
}

.moduletable-blocks2{
	float:left;
	width:100%!important;


	
}

.clearblocks{
float:left;
width:100%;
		border-bottom: thin solid #3c4854;
			margin-bottom:20px;
}
.moduletable-blocks .even0 {
	float:left;
	width:100%!important;
	height:auto!important;
	margin-bottom:5%;
}
.moduletable-blocks .odd1, 
.moduletable-blocks .even2,
.moduletable-blocks .odd3, 
.moduletable-blocks .even4,
.moduletable-blocks .odd5 {
display:none!important;
}

.moduletable-blocks2 .odd1
{
display:none!important;
}
.moduletable-blocks2 .even0
{
	float:left;
	width:100%!important;
		margin-bottom:5%;
}

.moduletable-blocks .moduleItemImage_blocks,
.moduletable-blocks2 .moduleItemImage_blocks{
	width: 100%!important;
margin:0px 4px 8px 0px;
float:left;
}

.moduletable-blocks .moduleItemImage_blocks .crop,
.moduletable-blocks2 .moduleItemImage_blocks .crop{
margin:0px 0px 4px 0px;
}
.moduletable-blocks .moduleItemImage_blocks img,
.moduletable-blocks2 .moduleItemImage_blocks img{
	width: 100%!important;

}

.moduleItemImage_blocks .crop{
    float:left;
    margin:0px;
    overflow:hidden; /* this is important */
    position:relative; /* this is important too */
    width:100%!important;
	 height: 400px!important;
	 
    }
.moduleItemImage_blocks .crop img{
    position:absolute;
    top:0px;
    left:0px;
    }
    
.moduleItemTitle_blocks{
			color:  #3c4854;
			font-size:20px!important;
}
.moduleItemTitle_blocks a:link,
.moduleItemTitle_blocks a:visited{
		color:  #3c4854;
		font-weight: 700;

}

.moduleItemTitle_blocks a:hover{
			color: #fa5f00;
			font-weight:bold;
}

.moduletablebanner_uc,
.moduletable-bannerbody,
.moduletable-focus,
.moduletable-focus1,
.moduletable-bannerside,
.moduletable-blog,
.moduletable-bannersquare{
display:none!important;
}
.moduletable-bnews{
background-image:none!important;
padding-top:70px!important;
margin-bottom:10px;
border: 1px solid #f0f0f0;
background-image: url(../images/style1/bg_bn_title_responsive.jpg)!important;
}

.bt-image-link {
	width:35%;
	margin-right:10px!important;
}
.bt-cs .bt-inner img {
width:200px!important;
}
.bt-cs .bt-inner .bt-title {
		width:50%;
	color: #444444;
	margin-top:2px;
	font-size:1.5em!important;
}
#amazingaudioplayer-1{
	width:100%!important;
		background-image: url(../images/style1/bg_radio_smartphone.png)!important;
		background-repeat: no-repeat!important;
}
#amazingaudioplayer-1 .amazingaudioplayer-playpause {
	position: absolute;
	left: 120px!important;
	top: 60px!important;
}
#amazingaudioplayer-1 .amazingaudioplayer-prev {
	position: absolute;
	left: 70px!important;
	top: 60px!important;
}

#amazingaudioplayer-1 .amazingaudioplayer-next {
	position: absolute;
	left: 170px!important;
	top: 60px!important;
}

#amazingaudioplayer-1 .amazingaudioplayer-volume {
	position: absolute;
	top: 70px!important;
	left: 240px!important;
}
.moduletable-volto{
	width:100%!important;
	margin-top:20px!important;
}

.moduletable-volto img{
	width:98%!important;
}

.moduletable-tvexpo{
float:left;
width:100%!important;
margin-bottom:20px;

}
.moduletable-tvexpo{
float:left;
width:100%!important;
margin-bottom:20px;

}

.moduletable-bnews{
background-color: #f4f4f4;
background-image: url(../images/style1/bg_bn_title_smartphone_portrait.jpg);
background-repeat: no-repeat;
background-position: top left;
float:left;
width:100%;
padding:80px 0px 60px 0px;
margin-bottom:20px;
border: 1px solid #f0f0f0;
}



#gkFooterArea{
	display:none!important;
}

.itemListCategoriesBlock h2{
 text-indent:20px!important;
 margin-top:20px!important;
 font-size:3em!important;
}

 .TitleCat{
	width:45%!important;
}

}
/***FINE RESPONSIVE TABLET LANDSCAPE**/